Bug 215318 - net-mgmt/zabbix32 (server/agent/proxy): Update to 3.2.3
Summary: net-mgmt/zabbix32 (server/agent/proxy): Update to 3.2.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Danilo Egea Gondolfo
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-12-15 12:55 UTC by pg
Modified: 2017-01-29 19:21 UTC (History)
2 users (show)

See Also:


Attachments
patch to 3.2.2 (2.30 KB, patch)
2016-12-15 12:55 UTC, pg
no flags Details | Diff
patch to 3.2.3 (2.30 KB, patch)
2017-01-20 08:32 UTC, pg
pg: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description pg 2016-12-15 12:55:44 UTC
Created attachment 177983 [details]
patch to 3.2.2

Zabbix 3.2.2 are now relesed.
poudriere build new server/agent/proxy port without errors.

- update to 3.2.2
- add dependency php-json for -frontend
Comment 1 pg 2017-01-20 08:32:31 UTC
Created attachment 179128 [details]
patch to 3.2.3
Comment 2 pg 2017-01-20 08:33:02 UTC
Zabbix 3.2.3 are now relesed.
poudriere build new server/agent/proxy port without errors.

- update to 3.2.3
- add dependency php-json for -frontend
Comment 3 commit-hook freebsd_committer 2017-01-29 19:19:14 UTC
A commit references this bug:

Author: danilo
Date: Sun Jan 29 19:19:06 UTC 2017
New revision: 432795
URL: https://svnweb.freebsd.org/changeset/ports/432795

Log:
  - Update to 3.2.3
  while here
  - Sort USE_PHP list

  PR:		215318
  Submitted by:	pg@pakhom.spb.ru

Changes:
  head/net-mgmt/zabbix32-frontend/Makefile
  head/net-mgmt/zabbix32-server/Makefile
  head/net-mgmt/zabbix32-server/distinfo
  head/net-mgmt/zabbix32-server/pkg-plist.frontend
Comment 4 Danilo Egea Gondolfo freebsd_committer 2017-01-29 19:21:23 UTC
Committed, thanks!